SITESUMMARY-NODES(8)

NAME
sitesummary-nodes - generate list of nodes from /etc/munin/munin.conf

SYNOPSIS
sitesummary-nodes [-hmnw]

DESCRIPTION
Generate list of nodes to load from /etc/munin/munin.conf to check all the machines reporting to Sitesummary.

OPTIONS
These are the options that can appear on the command line.

-h  show usage information

-m  generate Munin configuration for all Nagios clients

-n  generate Nagios configuration for all Nagios clients

-w  list all client DNS hostnames (or IP-addresses) and MAC addresses

AUTHORS
Debian Edu Team, https://blends.debian.org/edu